<Test>
	<Name>DS2431</Name>
	<Cat>EEPROM</Cat>
	<Protocol>1Wire</Protocol>
	<Endian>Big</Endian>
	<Memorys>
			<Memory>
				<Name>EEPROM</Name>
				<Type>0x1</Type>
				<Address>0</Address>
				<Size>0x80</Size>
			</Memory>
			<Memory>
				<Name>SYSTEM</Name>
				<Type>0x1</Type>
				<Address>0x80</Address>
				<Size>0x10</Size>
			</Memory>
	</Memorys>
	<Inits>
	</Inits>
</Test>
